Subject: Ticket Assigned - Re: Bad behavior supervisor
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Sep 2022 16:15:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Bad behavior supervisor  Follow up

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: muhammed musthafapv
Sent: Monday, August 29, 2022 2:44:24 PM
To: [email-masked] <[email-masked]>
Subject: Bad behavior supervisor

I had purchased some clothes from store and I went to cash counter for bill then I saw some perfumes the prices were show up 15 AED so I taken but when I give to the cashier to bill the price become 47 AED.  I ask to call your supervisor why this happen he didn’t give proper answer. when I call him for this issue fix, he doesn’t care the costumer. when I call him, he came to but he went directly to cash counter he told me wait. I was waited for in front of him more than 45 minutes. he doesn’t care to fix costumer issues he doesn’t care the costumer time I had extreme bad experience with your supervisor in center point.  Supervisor don't have Name tag.
28-08-2022
Evening 11 pm

Oasis mall Dubai center point
 Shop iD :- 21247

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4803367